<h1>Articles</h1>

<div>
<%= image_tag "blog.png", {height: 45}  %>
</div>
g
Our blog has <%= Article.public_count %> articles and counting!

<ul>
  <% @articles.each do |article| %>
    <% unless article.archived? %>
      <li>
        <%= link_to article.title, article %>
      </li>
    <% end %>
  <% end %>
</ul>

<%= link_to "New Article", new_article_path %>


<%= stylesheet_link_tag "main", "columns" %>



